#Do not change the vtpl.common.server.context this may hamper other service 
vtpl.common.server.context=
vtpl.common.app.name=Videonetics API Server

server.port=7088

#vtpl.common.session.timeoutinminute=30
#vtpl.common.reboot.interval.hrs=3
vtpl.common.mp4.generation.request.mode=false
vtpl.common.special.users=user1,user2,user3
vtpl.common.deviceuid.bindings=false

vtpl.common.live.hls.mode=true
vtpl.common.live.ip=127.0.0.1
vtpl.common.live.delay=3

vtpl.common.single.sign.on=false
vtpl.common.single.sign.on.address=127.0.0.1
vtpl.common.single.sign.on.port=80
vtpl.common.single.sign.on.url=\ 


#Dummy Event
#vtpl.common.dummyevent.trigger=false

# SQLite
vtpl.common.sqlite.dbfile=vtpl_commonapi
vtpl.common.sqlite.pool.initialSize=100
vtpl.common.sqlite.pool.maxActive=1000
vtpl.common.sqlite.pool.maxWait=1000

# redis
vtpl.common.redis.dbfile=vtpl_commonapi 
vtpl.common.redis.hostname=127.0.0.1
vtpl.common.redis.port=6379
vtpl.common.redis.password=root
vtpl.common.redis.timeout=3000
vtpl.common.redis.dbIndex=5
vtpl.common.redis.maxIdle=100
vtpl.common.redis.maxTotal=128
vtpl.common.redis.minIdle=50
vtpl.common.redis.lock.expireAfter=60000
vtpl.common.redis.testOnBorrow=true